## grub-splash-servergeneral 1.0.2

=== debian/changelog ===
grub-splash-servergeneral (1.0.2) stretch; urgency=low
  * Initial Release - support for Debian 9.5
 -- Server General Admin <admin@servergeneral.com>  Tue, 11 Sep 2018 04:05:49 +0000
