=== debian/control ===
Source: grub-splash-servergeneral
Section: misc
Priority: optional
Maintainer: Admin <admin@servergeneral.com>

Package: grub-splash-servergeneral
Version: 1.0.2
Architecture: all
Depends: grub-common|grub2-common
Provides: grub-splash
Homepage: http://www.servergeneral.com
Description: Grub's splash image (servergeneral)
 Provides a splash screen for grub.
 This package contains the servergeneral customized version.
